'combo combobox add
'将字符串添加到组合框控件
'hWndControl： 句柄的控件 （例如 HWND_FORM1_COMBO1）
'sText： 要添加的实际文本。
'返回： 从零开始的索引添加文本的位置。
'------------------------------------------------------------------
Function FF_ComboBox_AddString(hWndControl As hWnd, sText As CWSTR) As Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      ''发消息给控件
      Function = SendMessageW(hWndControl, CB_ADDSTRING, 0, Cast(lParam, sText.vptr))
   Else
      Function = CB_ERR
   End If
   
   
End Function

